Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 16:27:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4589478962 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4589476982 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97470172781            08:21 PM, 22nd Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:22 PM, 22nd Aug                     hi                    Hi i am imanka           08:22 PM, 22nd Aug                     hi                    Can i cancel a return request           08:23 PM, 22nd Aug                     hi                    I just made it for a online order i got delivard today           08:23 PM, 22nd Aug                   Sohaib                   Could you please confirm that : Textured Midi Shift Dress with V-neck and Long Sleeves           08:23 PM, 22nd Aug                     hi                    Yes           08:24 PM, 22nd Aug                     hi                    I rather visit a shop and exchange it           08:24 PM, 22nd Aug                     hi                    I can do that right           08:24 PM, 22nd Aug                   Sohaib                   We would like to inform you that your return rqwuest has been cancelled succssefully as per your request           08:24 PM, 22nd Aug                     hi                    Thanks           08:25 PM, 22nd Aug                   Sohaib                   Once you would be able to drop your item via any nearest store that you're looking for           08:26 PM, 22nd Aug                   Sohaib                   Is there anything else that I can help you with ?           08:26 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010066